365建站器安装前注意事项

365建站器需要.NET4.5.2支持,安装包会自动安装.NET
有任何问题,请到论坛发帖提问,点击进入论坛

以下为其它老版本下载地址
  • 365建站器(批量建站站群工具)
    365建站器 9.2

    版本:9.2 日期:2018-10-10

    支持系统:XP/win2003/win2008/win2012/Win7/Win8/Win10

    升级日志 详细说明

     365建站器9.2需要.NET3.5支持

    下载
  • ZZphpserver(php+mysql运行环境一键安装包)
    zzphpserver6.6

    版本:6.6 日期:2019-05-08

    支持系统:win2008/win2012/win2016//Win7/Win8/Win10

    升级日志 详细说明

     此版使用64位+php7+mysql5.6,不支持server2003

    下载